fastapi==0.95.1
uvicorn==0.22.0
pydantic==1.10.4
python-dotenv==0.21.0   # Para carregar variáveis de ambiente do .env
requests==2.28.1        # Para fazer chamadas HTTP (caso precise de integração com outras APIs)
pytest==7.2.2           # Para testes
httpx==0.27.0
cryptography
apscheduler